
Infrastructure - Task #7693

Story # 7692 (Closed): Version 2.2.0 Release Process

Build beta release

2016-03-25 02:52 - Dave Vieglais

Status: Closed Start date: 2016-03-25

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Milestone: None Story Points:  

Product Version: *   

Description

indexing does not have any major changes. Just three files from Jing :

https://repository.dataone.org/software/cicore/trunk/cn-buildout/dataone-cn-index/usr/share/dataone-cn-index/debian/index-generatio

n-context/application-context-isotc211-base.xml 

https://repository.dataone.org/software/cicore/trunk/cn/d1_cn_index_processor/src/main/resources/application-context-isotc211-base

.xml

https://repository.dataone.org/software/cicore/branches/D1_CN_INDEX_PROCESSOR_v2.1/src/main/java/org/dataone/cn/indexer/c

onvert/MemberNodeServiceRegistrationTypeDocumentService.java

We should copy the 2.1 branch to a 2.2 branch and apply the application-context-isotc211-base.xml modification.

create the indexing branches so as not to pull from the trunk when running my perl script.

Associated revisions

Revision 18076 - 2016-06-10 16:23 - Robert Waltz

refs #7693\nPreparing for 2.2 release

Revision 18076 - 2016-06-10 16:23 - Robert Waltz

refs #7693\nPreparing for 2.2 release

Revision 18077 - 2016-06-10 16:28 - Robert Waltz

refs #7693 

Preparing for 2.2 release

Revision 18077 - 2016-06-10 16:28 - Robert Waltz

refs #7693 

Preparing for 2.2 release

Revision 18078 - 2016-06-10 16:29 - Robert Waltz

refs #7693 

Preparing for 2.2 release
Revision 18078 - 2016-06-10 16:29 - Robert Waltz

refs #7693 

Preparing for 2.2 release

Revision 18079 - 2016-06-10 16:57 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18079 - 2016-06-10 16:57 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18118 - 2016-06-10 20:04 - Robert Waltz

refs #7693  Preparing for 2.2 release- Support for ONEMercury has ended

Revision 18118 - 2016-06-10 20:04 - Robert Waltz

refs #7693  Preparing for 2.2 release- Support for ONEMercury has ended

Revision 18119 - 2016-06-10 20:07 - Robert Waltz

refs #7693  Preparing for 2.2 release- Support for ONEMercury has ended

Revision 18119 - 2016-06-10 20:07 - Robert Waltz

refs #7693  Preparing for 2.2 release- Support for ONEMercury has ended

Revision 18120 - 2016-06-10 20:08 - Robert Waltz

refs #7693  Preparing for 2.2 release- Support for ONEMercury has ended

Revision 18120 - 2016-06-10 20:08 - Robert Waltz

refs #7693  Preparing for 2.2 release- Support for ONEMercury has ended

Revision 18121 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18121 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18122 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18122 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18123 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18123 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18124 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release
Revision 18124 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18125 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18125 - 2016-06-10 20:14 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18126 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18126 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18127 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18127 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18128 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18128 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18129 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18129 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18130 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18130 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18131 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18131 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18132 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18132 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release
Revision 18133 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18133 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18134 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18134 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18135 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18135 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18136 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18136 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18137 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18137 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18138 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18138 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18139 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18139 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18140 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18140 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18141 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release
Revision 18141 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18142 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18142 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18143 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18143 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18144 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

Revision 18144 - 2016-06-10 20:15 - Robert Waltz

refs #7693  Preparing for 2.2 release

History

#1 - 2016-05-03 21:05 - Robert Waltz

- Description updated

#2 - 2016-05-03 21:06 - Robert Waltz

- Description updated

#3 - 2016-05-25 16:15 - Robert Waltz

- Description updated

#4 - 2016-06-10 16:20 - Robert Waltz

- Status changed from New to In Progress

- % Done changed from 0 to 30

#5 - 2016-06-14 19:44 - Robert Waltz

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed
